.p-profileContent {
    padding: 15px 0;
    border-top: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 0;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.p-favorites-user {
    margin: 15px 0 30px 0;
}

.p-favorites-userinfo {
    overflow: hidden;
    zoom: 1;
    font-size: 12px;
}

.p-favorites-list {
    padding-bottom: 30px;
}

.p-favorites-list + .p-favorites-list {
    border-top: 1px solid #c7d9df;
    padding-top: 20px;
}

.p-favorites-avatar {
    margin-right: 10px;
    float: left;
}

.p-your-note {
    padding: 0 !important;
    margin-top: 4px !important;
    display: block !important;
    float: none !important;
    text-align: left;
}

.p-your-note .form-group {
    width: auto !important;
}

.o-your-note {
    padding: 10px;
    margin-top: 7px;
    display: inline-block;
    font-size: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #4c8a3c;
    position: relative;
    font-weight: normal;
}

.o-addnote {
    display: none;
}